# OptionsWindow._contentLoaded Field
summaryF:butterflow_ui.OptionsWindow._contentLoaded

A Sandcastle Documented Class Library

# OptionsWindow
_contentLoaded Field

[Missing <summary> documentation for "F:butterflow_ui.OptionsWindow._contentLoaded"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private bool _contentLoaded

#### Field Value

Type: Boolean
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace